---
uk:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Ім'я
        redirect_uri: URI перенаправлення
        scopes: Рамки
        website: Веб-сайт додатку
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: не може містити фрагмент.
              invalid_uri: повинен бути дійсним URI.
              relative_uri: повинен бути абсолютним URI.
              secured_uri: повинен бути HTTPS/SSL URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Авторизувати
        cancel: Відмінити
        destroy: Видалити
        edit: Редагувати
        submit: Прийняти
      confirmations:
        destroy: Ви впевнені?
      edit:
        title: Редагувати додаток
      form:
        error: Отакої! Перевірте свою форму на помилки
      help:
        native_redirect_uri: Використовуйте %{native_redirect_uri} для локальних тестувань
        redirect_uri: Використовуйте одну стрічку на URI
        scopes: Відділяйте області видимості пробілами. Залишайте порожніми, щоб використовувати області видимості за промовчуванням.
      index:
        callback_url: URL зворотнього виклику
        name: Назва
        new: Новий додаток
        title: Ваші додатки
      new:
        title: Новий додаток
      show:
        actions: Дії
        application_id: ID додатку
        callback_urls: URL зворотніх викликів
        scopes: Дозволи
        secret: Таємниця
        title: 'Додаток: %{name}'
    authorizations:
      buttons:
        authorize: Авторизувати
        deny: Відмовити
      error:
        title: Сталася помилка
      new:
        able_to: Він зможе
        prompt: Податок %{client_name} просить доступу до вашого акаунту
        title: Необхідна авторизація
      show:
        title: Copy this authorization code and paste it to the application.
    authorized_applications:
      buttons:
        revoke: Відкликати авторизацію
      confirmations:
        revoke: Ви впевнені?
      index:
        application: Додаток
        created_at: Авторизовано
        date_format: "%d-%m-%Y %H:%M:%S"
        scopes: Дозволи
        title: Ваші авторизовані додатки
    errors:
      messages:
        access_denied: Власник ресурсу або сервер авторизації відхилив Ваш запит.
        credential_flow_not_configured: Не вдалося перевірити парольні дані клієнту через неналаштований параметр Doorkeeper.configure.resource_owner_from_credentials.
        invalid_client: Не вдалося аутентифікувати клієнта (клієнт невідомий, аутентифікацію клієнта не увімкнено, або непідтримуваний метод аутентифікації).
        invalid_grant: Наданий санкціонований дозвіл недійсний, прострочений, анульований, не відповідає URI перенаправлення, що використовується в запиті авторизації, або був виданий іншому клієнту.
        invalid_redirect_uri: Включений URI перенаправлення не є дійсним.
        invalid_request: У запиті відсутній обов'язковий параметр, міститься непідтримуване значення параметра, або він сформований неправильно.
        invalid_resource_owner: Надані дані власника ресурсу не є дійсними, або власника ресурсу неможливо знайти
        invalid_scope: Запитуваний дозвыд недійсний, невідомий, або неправильно сформований.
        invalid_token:
          expired: Токен доступу прострочено
          revoked: Токен доступу було відкликано
          unknown: Токен доступу недійсний
        resource_owner_authenticator_not_configured: Не вдалося знайти власника ресурсу через неналаштований Doorkeeper.configure.resource_owner_authenticator.
        server_error: Сервер авторизації зіткнувся з непередбачуваною умовою, яка не дозволяє йому виконати запит.
        temporarily_unavailable: Сервер авторизації в даний момент не може обробити запит через тимчасове перевантаження або профілактику.
        unauthorized_client: Клієнт не має права виконувати цей запит, використовуючи цей метод.
        unsupported_grant_type: Тип авторизації не підтримується сервером авторизації.
        unsupported_response_type: Сервер авторизації не підтримує цей тип відповіді.
    flash:
      applications:
        create:
          notice: Додаток створено.
        destroy:
          notice: Додаток видалено.
        update:
          notice: Додаток оновлено.
      authorized_applications:
        destroy:
          notice: Авторизацію додатка відкликано.
    layouts:
      admin:
        nav:
          applications: Заявки
          oauth2_provider: Постачальник OAuth2
      application:
        title: Необхідна авторизація OAuth
    scopes:
      follow: підписуватися, відписуватися, блокувати та розблоковувати акаунти
      read: Читати дані Вашого акаунта
      write: Публікувати від Вашого імені
